 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 425px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 114px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  background-image: none;
  min-height: 227px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  --text-color-var: #7a102e;
  margin: 0 355px 0 0;
}

.u-section-1 .u-text-2 {
  --text-color-var: #404040;
  margin: 45px 0 0;
}

.u-section-1 .u-image-1 {
  background-image: url("images/LogoApp.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 187px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 202px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 51px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 262px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 268px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 604px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: -88px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 692px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-form-1 {
  background-image: none;
  height: 393px;
  width: 1080px;
  margin: 0;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  --color-var: #7a102e;
  --hover-color-var: #404040;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-2 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 14px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-form-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -37px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 529px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-2 .u-form-1 {
    height: 469px;
    width: 358px;
    margin-top: 60px;
    margin-left: -9px;
    margin-right: -9px;
  }
}